Bug 1117988 - [RFE] branch perl-Time-Duration-Parse for EPEL 6
Summary: [RFE] branch perl-Time-Duration-Parse for EPEL 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Time-Duration-Parse
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 19:05 UTC by Ken Dreyer
Modified: 2014-07-27 17:40 UTC (History)
4 users (show)

Fixed In Version: perl-Time-Duration-Parse-0.11-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-27 17:40:03 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Ken Dreyer 2014-07-09 19:05:29 UTC
Would you mind branching perl-Time-Duration-Parse for EPEL 6?

The package builds unmodified on EL6. Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=7122140

If you would like me to co-maintain the package, I'd be happy to do so.

Comment 1 Ralf Corsepius 2014-07-10 04:03:26 UTC
(In reply to Ken Dreyer from comment #0)
> Would you mind branching perl-Time-Duration-Parse for EPEL 6?
> 
> The package builds unmodified on EL6. Scratch build:
> http://koji.fedoraproject.org/koji/taskinfo?taskID=7122140
> 
> If you would like me to co-maintain the package, I'd be happy to do so.

I do not support EPEL. However feel free to go ahead and maintain it yourself for EPEL.

Comment 2 Ken Dreyer 2014-07-10 15:12:58 UTC
(In reply to Ralf Corsepius from comment #1)
> I do not support EPEL. However feel free to go ahead and maintain it
> yourself for EPEL.

Cool, thanks Ralf for the quick response. I've requested Rawhide ACLs as well in order to be able to keep the package in sync (if necessary).

Package Change Request
======================
Package Name: perl-Time-Duration-Parse
New Branches: el6
Owners: ktdreyer
InitialCC: perl-sig

Comment 3 Gwyn Ciesla 2014-07-10 19:42:54 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-07-10 20:22:45 UTC
perl-Time-Duration-Parse-0.11-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Time-Duration-Parse-0.11-2.el6

Comment 5 Fedora Update System 2014-07-11 20:39:39 UTC
perl-Time-Duration-Parse-0.11-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 6 Fedora Update System 2014-07-27 17:40:03 UTC
perl-Time-Duration-Parse-0.11-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.